PA 2009 RC1 Webupdate buglet



  • I have noticed that my Outlook plugin v2.0.3.3 is listed as 2.00.03.03 in the installed version line.

    All other betas have been fine.

    Cheers

    DrT


  • conexware

    @drteeth:

    I have noticed that my Outlook plugin v2.0.3.3 is listed as 2.00.03.03 in the installed version line.

    All other betas have been fine.

    Cheers

    DrT

    thats the new versioning that make us more fleixble… so it is fine.


 

7
Online

9.8k
Users

6.0k
Topics

36.8k
Posts